/* 
 Table Of Contents:

 1.) Header
 2.) Navigation
 3.) Main Content Area
 4.) Sidebar
 5.) Footer
*/

body { 
	margin: 0px;
	padding: 0px;
	background: #dedede;
	font-family: "omnes-pro",sans-serif;
	font-size: 18px;
	line-height: 1.4;
	font-weight: 400;
	color: #4b4b4b;
}
a { 
	outline: none !important;
}
a:hover { 
	text-decoration: none;
}


/*------------------------------------------
1.) Header
------------------------------------------*/

#header {
	background: #1a85c6;
	line-height: 82px;
}
#header-logo { 
	padding-top: 15px;
}
#header-logo a { 
	background: url('../images/blue-logo.jpg') no-repeat;
	width: 73px;
	height: 45px;	
	display: block;
	text-indent: -99999;
}

.home #header{
	background: #FFFFFF;
}
.home #nav a { 
	color: #0077c0;

}
.home #header-logo { 
	padding-top: 13px;
}
.home #header-logo a { 
	margin-top: -5px;
	background: url('../images/tourism-media-logo.jpg') no-repeat;
	width: 206px;
	height: 59px;
	display: block;
	text-indent: -99999;
}
#home-content h1 { 
	margin-bottom: 30px;
	margin-top: 35px;
}
#home-content { 
	padding-bottom: 40px;
}
.title { 
	position: absolute;
	z-index: 999;
	padding-right: 20px;
	font-size: 18px;
	font-weight: 500;
}
.description { 
	position: absolute;
	z-index: 999;
	font-size: 42px;
	line-height: 54px;
	font-weight: 400;
	letter-spacing: 0.5px;
}


/*------------------------------------------
2.) Navigation
------------------------------------------*/

#nav { 
	font-size: 16px;
	margin: 0px;
	padding: 0px;
	padding-left: 20px;
}
#nav a { 
	color: #fff;
	text-transform: uppercase;
	text-decoration: none;
	font-family: "omnes-pro",sans-serif;
	font-weight: 500;
	font-size: 13px;
	letter-spacing: 0.5px;
}
#nav ul {
	margin: 0px;
	padding: 0px;
}
#nav ul li {
	float: left;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
#nav ul li {
	margin-right: 20px;
}

/* .page #nav .current-menu-item */
.page ul li:hover,.single ul li:hover { 
	background: url('../images/nav-on.jpg') bottom center no-repeat;
	display: block;
	color: #fff;
}
.home ul li:hover {
	background: url('../images/home-on.jpg') bottom center no-repeat ;
	display: block;
}


/*------------------------------------------
3.) Main Content Area
------------------------------------------*/

#content { 
	background: #ededed;
	padding-left: 30px;
	padding-top: 30px;
	padding-bottom: 30px;
}
h3 { 
	color: #1a85c6;
	font-size: 24px;
	padding: 20px 0px 14px 0px;
	font-weight: 500;
	letter-spacing: 0.5px;
}
h4 {
	color: #1a85c6;
	font-size: 20px;
	font-weight: 500;
	padding: 18px 0px 14px 0px;
	letter-spacing: 0.5px;
}
#content h1 { 
	color: #1a85c6;
	font-size: 36px;
	font-family: "omnes-pro",sans-serif;
	width: 100%;
	font-weight: 500;
	text-align: center;
}
#content ol {
	padding-left: 20px;
}
#content ul {
	padding-left: 20px;
}

#blog-more { 
	background: #e6e6e6;
	padding-bottom: 30px !important;
}
#blog-more h1 {
	color: #1a85c6;
	text-transform: uppercase;
	font-size: 16px;
	font-weight: 500;
	text-align: center;
	margin-top: 35px;
	margin-bottom: 35px;
	font-family: "omnes-pro",sans-serif;
	letter-spacing: 0.5px;
}
.blog-more-post { 
	width: 302px;
	background: #FFFFFF;
	box-shadow: 0px 2px 2px #ccc;
	border: solid 1px #eee;
	float: left;
	height: 340px;
}
#blog-more .blog-more-post {
	margin-right: 10px;
	margin-left: 10px;
	margin-bottom: 20px;
}

.cycle-prev { 
	position: absolute;
	left: -30px;
	top: 43%;
	z-index: 9999;
}
.cycle-next { 
	position: absolute;
	right: -30px;
	top: 43%;
	z-index: 9999;
}	
.post-caption { 
	padding: 15px;
}
.post-container { 
	margin: 5px;
}
.blog-more-post h3 {
	font-size: 18px;
	margin-top: 10px;
	margin-bottom: 5px;
	padding: 0px;
}
.blog-more-post h3 a { 
	font-size: 18px;
	font-family: "omnes-pro",sans-serif;
	color: #1a85c6;
}
.date { 
	font-size: 13px;
	font-weight: 500;
	text-transform: uppercase;
	font-family: "omnes-pro",sans-serif;
}
#blog-more-post h3 { 
	margin: 0px;
}
#more-posts { 
	width: 970px;
	margin: 0px auto;
}
.home #content { 
	padding: 0px;
}

.cycle-slideshow { 
	max-height: 780px;
	overflow: hidden;
}

.cycle-slideshow img { 
	width: 100%;
	height: auto;
}

#blog-categories {
	width: 100%;
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
}

#blog-categories a { 
	color: #8b8b8b;
	text-transform: uppercase;
	text-decoration: none;
	font-family: "omnes-pro",sans-serif;
	padding: 5px 10px;
	font-size: 13px;
	font-weight: 500;
	border: 1px solid #cdcdcd;
	letter-spacing: 0.5px;
	display: inline-block;
	margin-bottom: 7px;
}
#blog-categories a:hover, #blog-categories .current { 
	background: #fff;
	color: #000;
	font-weight: 500;
	border: 1px solid #fff;
}
#category-desc { 
	text-align: center;
}
.archive .blog-more-post { 
	margin-bottom: 7px;
	margin-top: 7px;
}

/*------------------------------------------
4.) Sidebar
------------------------------------------*/

#sidebar { 

}

/*------------------------------------------
5.) Footer
------------------------------------------*/

#footer { 
	background: #dedede;
	padding-top: 30px;
	padding-bottom: 30px;
	font-family: "omnes-pro",sans-serif;
	color: #464646;
	font-size: 14px;
	font-weight: 500;
	letter-spacing: 0.5px;
}
#footer-links {
	text-align: right;	
}
#footer a { 
	color: #464646;
	margin-right: 14px;
}
#footer a:hover { 
	color: #1a85c6;
}

#no-template-pager { 
	margin-bottom: 20px;
}
.single .cycle-slideshow, .page-template-page-gallery-php  .cycle-slideshow { 
	margin-top: 30px;
	margin-bottom: 3px;
}
#feature-image { 
	margin-top: 0px;
}
.single .cycle-slideshow img, .page-template-page-gallery-php  .cycle-slideshow img { 
	margin-bottom: 3px;
}
.home .cycle-slideshow { 
	margin-bottom: 30px;
}
#no-template-pager img { 
	margin-bottom: 3px;
	cursor: pointer;
	margin-right: 3px;
}

input[type='text'],input[type='email'], textarea { 
	border: solid 1px #cdcdcd;
	width: 600px;
	margin-bottom: 8px;
	padding: 10px;
}
.wpcf7-form { 
	margin: 0px auto;
	width: 600px;
}
.wpcf7-captchar { 
	width: 100px !important;
	padding: 10px;
}
input[type='submit'] { 
	background: #1a85c6;
	color: #fff;
	text-transform: uppercase;
	padding: 10px;
	padding-left: 20px;
	padding-right: 20px;
	border: 0px;
	font-family: "omnes-pro",sans-serif;
}
#seeposts {
	margin-top: 30px;
	margin-bottom: 40px;
}
#seeposts img { 
	margin-right: 10px;
}
.content-entry-page { 
	margin-left: 100px;
	margin-top: 50px;
	margin-bottom: 50px;
	margin-right: 100px;
}
.content-entry { 
	margin-left: 80px;
	margin-top: 50px;
	margin-bottom: 50px;
	margin-right: 80px;
}

.portfolioContainer {  
	margin: 0px auto;
	width: 100%;
}
#spacer { 
	height: 3px; 
	background: #ededed;
}
.down-arrow { 
	margin: 0px auto;
	float: none;
	margin-top: -60px;
	z-index: 9999;
	position: absolute;
	left: 45%;
}

.down-arrow { 
	margin: 0px auto;
	float: none;
	margin-top: -60px;
	z-index: 9999;
	position: absolute;
	left: 48%;
}

#nav ul
{
	list-style:none;
	position:relative;
	float:left;
	margin:0;
	padding:0;
	
}
.page #nav ul li a, .single #nav ul li a { 
	padding-top: 20px;
	padding-bottom: 20px;
}
.page #nav ul li li, .single #nav ul li li { 
	border: solid 2px #0177c1;
	border-top: 0px;
	margin-top: 0px;
}
.page #nav ul li li a, .single #nav ul li li a { 
	padding: 0px;
	background: #ededed;
	color: #0177c1;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	border: solid 2px #ededed;
}
.page #nav ul li li a:hover, .single #nav ul li li a:hover { 
	background: #88d1ff;
	border: solid 2px #ededed;
}
.page #nav ul ul, .single #nav ul ul { 
	background: #ededed;
}

.home #nav ul li a { 
	padding-top: 20px;
	padding-bottom: 20px;
}
.home #nav ul li li { 
	border: solid 2px #0177c1;
	margin: 2px;
	margin-top: 0px;
}
.home #nav ul li li a { 
	background: #0177c1;
	color: #fff !important;
	text-align: center;
	border: 0px;
}
.home #nav ul li li a:hover { 
	background: #88d1ff;
	border: 0px;
}
.home #nav ul ul { 
	background: #fff;
}

#nav ul a {
	display:block;
	text-decoration:none;
	line-height:32px;
	padding:0 15px;
	
}
#nav ul li {
	position:relative;
	float:left;
	margin:0;
	padding:0;
}


#nav ul ul {
	display:none;
	position:absolute;
	top:100%;
	left:0;
	
	padding:0;
	z-index: 999999999;
}

#nav ul ul li {
	float:none;
	width:200px
}

#nav ul ul a {
	line-height:120%;
	padding:10px 15px
}

#nav ul ul ul {
	top:0;
	left:100%
}

#nav ul li:hover > ul {
	display:block
}


@media (max-width: 797px) {

	.cycle-slideshow { 
		max-height: 682px;
		overflow: hidden;
	}
	
	.blog-more-post {
		margin-right: 10px;
		margin-left: 10px;
		width: 302px;
		margin-bottom: 20px;
		margin: 0px auto  !important;
		clear: both;
		float: none !important;
		margin-bottom: 20px !important;
	}

}

@media (max-width: 400px) {
	.title { 
		top: 120px !important;
		left: 10px !important;

	}
}

@media (min-width: 400px) and (max-width: 540px) {
	.title { 
		top: 200px !important;
		left: 10px !important;
	}
}


@media (max-width: 540px) {
	.down-arrow { 
		display: none;
	}
	.description { 
		position: static !important;
		background: #1a85c6;
		font-size: 20px !important;
		padding: 10px;
		padding-top: 20px;
		padding-bottom: 20px;
		color: #fff !important;
		text-align: center;
	}
	.portfolioContainer {  
		margin: 0px auto;
		width: 310px !important;
	}
	.isotope-item { 
		margin: 0px auto !important;
		width: 310px !important:
	}
	.cycle-prev { 
		display: none;
	}
	.cycle-next { 
		display: none;
	}	
	#seeposts {
		display: none;
	}
	#no-template-pager { 
		display: none;
	}
}

@media (min-width: 979px) and (max-width: 1200px) {
	.cycle-prev { 
		position: absolute;
		left: 0px;
		top: 43%;
		z-index: 9999;
	}
	.cycle-next { 
		position: absolute;
		right: 0px;
		top: 43%;
		z-index: 9999;
	}	
}
.page-template-page-blog-php #content { 
	padding-bottom: 20px;
}

@media (max-width: 979px) {
	.sub-menu { 
		width: 100%;
		clear: both;
		padding-bottom: 20px;
	}
	.sub-menu a { 
		display: block;
	}
	#nav ul { 
		float: none;
	}
	#nav ul li { 
		float: none;
	}
	.page ul li:hover { 
		background: none;
	}
	.home ul li:hover {
		background: none;
	}
	.page #nav ul li a { 
		padding-top: 5px;
		padding-bottom: 5px;
	}
	#header { 
		display: none;
	}

	.content-entry-page {
		margin: 10px;	
	}
	.title { 
		position: absolute;
		z-index: 999;
		padding-right: 20px;
		font-size: 18px;
		font-weight: 500;
	}
	.description { 
		position: absolute;
		z-index: 999;
		font-size: 36px;
		line-height: normal;
		font-weight: 400;
		letter-spacing: 0.5px;
	}
	.cycle-prev { 
		position: absolute;
		left: 0px;
		top: 43%;
		z-index: 9999;
	}
	.cycle-next { 
		position: absolute;
		right: 0px;
		top: 43%;
		z-index: 9999;
	}	
}

@media (min-width: 979px) {
	#mobile-header { 
		display: none;
	}
}

@media (max-width: 979px) {
	#blog-categories { 
		margin-bottom: 20px;
	}
	#blog-categories a { 
		width: 100%;
		display: block;
		font-size: 15px;
		margin-bottom: 5px;
		color: #666;
	}
	.home #mobile-toggle { 
		background: url('../images/mobile-toggle-home.jpg') no-repeat;
		height: 42px;
		width: 42px;
		display: block;
	}
	#mobile-toggle { 
		background: url('../images/mobile-toggle-inner.jpg') no-repeat;
		height: 42px;
		width: 42px;
		display: block;
	}
	#mobile-header-top { 
		padding-top: 10px;
		padding-bottom: 10px;
		padding-right: 10px;
		padding-left: 10px;
		border-bottom: solid 2px #fff;
	}
	#spacer { 
		display: none;
	}
	.home #mobile-header-top { 
		padding-bottom: 0px;
	}
	#mobile-nav{ 
		padding-bottom: 10px;
		border-bottom: solid 2px #fff;
	}
	#mobile-nav { 
		display: none;
	}
	#mobile-header { 
		background: #1a85c6;
	}
	.home #mobile-header { 
		background: #fff;
	}
	#mobile-logo a { 
		background: url('../images/blue-logo.jpg') no-repeat;
		width: 73px;
		height: 45px;
		display: block;
		text-indent: -99999;
	}
	.home #mobile-logo a { 
		background: url('../images/mobile-logo.jpg') no-repeat;
		width: 176px;
		height: 59px;
		display: block;
		text-indent: -99999;
	}

	#mobile-nav ul { 
		list-style-type: none;
		margin: 0px; 
		padding: 0px;
	}
	#mobile-nav li a { 
		text-decoration: none;
		text-align: center;
		display: block;
		width: 100%;
	}
	#more-posts { 
		width: 100%;
	}
	.content-entry img { 
		width: 100%;
		height: auto;
	}
	#nav { 
		width: 100%;
	}
	#header { 
		line-height: normal;
	}
	#header-logo { 
		float: left !important;
		margin-bottom: 15px;
	}
	#nav .current_page_item, #nav .current-menu-item, #nav .current-post-ancestor { 
		background: none;
	}
	#nav { 
		margin-left: 0px;
		padding-left: 0px;
		margin-bottom: 0px;
	}
	#nav li { 
		display: block;
		width: 100%;
	}
	#nav li a { 
		display: block;
		width: 100%;
		padding: 10px;
		font-size: 16px;
	}
	#nav .current_page_item a { 
		background: #177dbb;
	}
	#nav li a:hover { 
		background: #1473ad;
	}
	.content-entry-page {
		margin: 10px;	
	}
	
	.home #nav li a:hover { 
		background: #eee;
	}
	#footer-links {
		text-align: left;
		margin-top: 15px;
		padding-bottom: 15px;
	}
	#more-posts { 
		width: 100%;
	}
	.container { 
		padding-left: 0px;
		padding-right: 0px;
	}
	#content { 
		padding: 0px;
	}
	#blog-more { 
		padding-bottom: 0px;
	}
	.title { 
		position: absolute;
		z-index: 999;
		padding-right: 20px;
		font-size: 15px;
		font-weight: 500;
	}
	.description { 
		position: absolute;
		z-index: 999;
		font-size: 32px;
		line-height: normal;
		font-weight: 400;
		letter-spacing: 0.5px;
	}
	.page-template-page-contact-php #content { 
		padding: 10px;
	}
	.wpcf7-form {
		width: 100%;
	}
	input[type="text"], input[type="email"], textarea { 
		width: 100%;
	}
	#blog-categories { 
		width: 100%;
		padding: 10px;
		padding-bottom: 0px;
	}
	.single #content { 
		padding: 10px;
		width: 100%;
	}
	.content-entry { 
		margin: 0px;
	}
	#footer-links { 
		width: 100%;
		text-align: center;
	}
	#footer-links a { 
		width: 100%;
		text-align: center;
		display: block;
	}
	#footer-logo { 
		text-align: center;
		display: block;
		width: 100%;
		padding-top: 40px;
		padding-bottom: 25px;
	}
	#copyright { 
		display: block;
		text-align: center;
		width: 100%;
	}

}
